@charset "utf-8";

body {
	font: 15px/22px "Trebuchet MS", Arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #140020;
	background: #23013D url(../images/bg.jpg);
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font-size: 24px;
	color: #2B0042;
}
h2 {
	font-size: 20px;
	color: #8D9F35;
}
h3 {
	font-size: 17px;
}

a img {
	border: none;
}

a:link {
	color: #5D0091;
	text-decoration: none;
}
a:visited {
	color: #6E3391;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #8D9F35;
	text-decoration: none;
}
a.linksfooter:link {
	color: #200032;
	text-decoration: none;
}
a.linksfooter:visited {
	color: #533662;
	text-decoration: none;
}
a.linksfooter:hover, a.linksfooter:active, a.linksfooter:focus {
	color: #709C32;
	text-decoration: none;
}
a.linksbyline:link {
	color: #FFF;
	text-decoration: none;
}
a.linksbyline:visited {
	color: #FFF;
	text-decoration: none;
}
a.linksbyline:hover, a.linksbyline:active, a.linksbyline:focus {
	color: #98AC39;
	text-decoration: none;
}

.container {
	width: 1200px;
	background-color: #FFF;
	margin: 10px auto 0;
}

.header {
	background: #390258 url(../images/bg-header.jpg);
	height: 150px;
	font-size: 20px;
	color: #FFF;
	padding-top: 250px;
	text-align: center;
	padding-right: 730px;
	line-height: 30px;
}

.content {
	padding: 10px 60px;
}

.footer {
	padding: 10px 60px 2px;
	background-color: #E1D9E6;
	border-top: 10px solid #23013D;
	font-size: 11px;
	text-align: right;
	border-bottom: 10px solid #23013D;
}

.fltrt {
	float: right;
	margin-left: 16px;
	border: 1px solid #1D1621;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.boxright {
	padding: 20px 10px;
	float: right;
	width: 400px;
	border: 4px double #71567F;
	border-radius: 15px;
	margin: 5px 0px 0px 20px;
	background: #EDE8F0;
}

.marginleft {
	margin-left: 35px;
}
.marginleft10 {
	margin-left: 10px;
}

.form_design {
	border: 1px inset #7E7696;
	background: #FAFAFA;
}
.form_button {
	background: #200032;
	border: 4px double #8D9F35;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px 10px;
	font-size: 13px;
}
.textlarge {
	font-size: 30px;
}
.textitalic {
	font-style: italic;
	font-size: 13px;
	color: #6E6055;
}
.textsmall {
	font-size: 12px;
}

.byline {
	font-size: 10px;
	text-align: center;
}


.surname {
	visibility: hidden;

}
